@import "../../styles/mixins";

.imageWrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  width: 100%;
  margin-top: 1rem;
  gap: 1rem;
  padding: 2rem;
  div {
    width: 100%;
    margin-bottom: 2rem;
    @include tablet {
      width: 33%;
    }
    @include desktop {
      width: 27%;
    }
    img {
      width: 100%;
      -o-object-fit: contain;
      border-radius: 1rem;
    }
  }
}
